/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2{
	color: #356e29;
}
.button.is-outline{ 
    border: 1px solid #ffcc00;
}
.btn-book-now:hover{
	background-color: #b52222 !important;
}
.btn-book-now{
	font-size: 13px !important;
	padding: 11px 36px;
}
.title-news .section-title b{
	background-color: #000;
	opacity: 0.8;
}
.is-form-style input.is-search-input{
    border: 1px solid #fde4e9 !important;
    background-color: #fef8f9;
}
.is-form-style input.is-search-submit, .is-search-icon{
	background: #fef8f9;
	border: 1px solid #fde4e9 !important;
}
.is-form-style .is-search-submit path{
	color: #f8b2b1 !important;
}

.ctf7-cus input[type=text], .ctf7-cus input[type=tel], .ctf7-cus input[type=email],.ctf7-cus textarea{
	background-color: #fef8f9 !important;
	border: 1px solid #e3e3e3  !important;
	box-shadow: none;
}
.is-form-style{
	margin-bottom: 0 !important;
}
.box-text a:not(.button), .box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6{
	color: #dba22d;
}
/* FORM */
#responsive-form{
max-width:600px /*-- change this to get your desired form width --*/;
margin:0 auto;
        width:100%;
}
.form-row{
width: 100%;
}
.column-half, .column-full{
float: left;
position: relative;
padding: 0.65rem;
width:100%;
-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
content: "";
display: table;
clear: both;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
width: 100%;
padding: 8px;
border: 1px solid #ccc;
border-radius: 3px;
-webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
background: #fff;
}
.wpcf7-submit{
float: right;
background: #CA0002;
color: #fff;
text-transform: uppercase;
border: none;
padding: 8px 20px;
cursor: pointer;
}
.wpcf7-submit:hover{
background: #ff0000;
}
span.wpcf7-not-valid-tip{
text-shadow: none;
font-size: 12px;
color: #fff;
background: #ff0000;
padding: 5px;
}
div.wpcf7-validation-errors { 
text-shadow: none;
border: transparent;
background: #f9cd00;
padding: 5px;
color: #9C6533;
text-align: center;
margin: 0;
font-size: 12px;
}
div.wpcf7-mail-sent-ok{
text-align: center;
text-shadow: none;
padding: 5px;
font-size: 12px;
background: #59a80f;
border-color: #59a80f;
color: #fff;
margin: 0;
}
a.glink{
color: #fff !important;
}


@media only screen and (min-width: 48em) { 
.column-half{
width: 50%;
}
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.img-cus .image-cover {
		padding-top: 140px !important;
	}
.img-cus .image-cover img{
	height: 140px;
}
	.review-gg .image-cover img{
		height: 200px; 
		width: 100%
	}
}